@charset "UTF-8";
/* line 5, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../compass.app/lib/ruby/compass_1.0/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 34, ../sass/screen.scss */
html {
  background: #264670;
  position: relative;
}

/* line 38, ../sass/screen.scss */
body {
  background: white;
  overflow: auto;
}

/* line 42, ../sass/screen.scss */
.container {
  position: relative;
  overflow: auto;
  width: 100%;
  height: 100%;
}

/* line 48, ../sass/screen.scss */
body, html {
  margin: 0;
  padding: 0;
}

/* line 52, ../sass/screen.scss */
body * {
  font-family: '微軟正黑體';
}

/* line 55, ../sass/screen.scss */
input:focus {
  outline: none;
}

/* line 58, ../sass/screen.scss */
.page {
  width: 100%;
  min-width: 240px;
  position: relative;
  padding-top: 50px;
}

/* line 65, ../sass/screen.scss */
.station-info img, .station-select-map img, .mrt-route-map img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
/* line 72, ../sass/screen.scss */
.station-info img {
  box-sizing: border-box;
  box-shadow: 0 0 5px #CCC;
  border: 1px solid #AAA;
  max-width: calc(95% - 1px);
}
/* line 77, ../sass/screen.scss */
.station-info img[src=""] {
  display: none;
}

/* line 82, ../sass/screen.scss */
header {
  overflow: hidden;
  *zoom: 1;
  transition: background-color 0.3s ease-out;
  padding-top: 8px;
  background-color: #396aa9;
  color: white;
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  min-width: 240px;
}
/* line 93, ../sass/screen.scss */
.searching header {
  background-color: #5183c4;
}
/* line 95, ../sass/screen.scss */
.searching header ~ .aside-suggest, .searching header ~ .station-select-map {
  display: block;
}
/* line 100, ../sass/screen.scss */
header:after {
  display: block;
  position: absolute;
  content: ' ';
  width: 0;
  height: 0;
  border-color: transparent transparent white transparent;
  border-width: 5px;
  border-style: solid;
  bottom: -20px;
  opacity: 0;
  transition: left 0.3s ease-out, opacity 0.3s ease-out;
}
/* line 112, ../sass/screen.scss */
header.assign-from:after {
  opacity: 1;
  left: calc(5% + 36px);
  bottom: 0px;
}
/* line 117, ../sass/screen.scss */
header.assign-to:after {
  opacity: 1;
  left: calc(50% + 36px);
  bottom: 0px;
}

/* line 123, ../sass/screen.scss */
.search-text {
  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: calc(100% - 24px);
  min-width: 168px;
  display: inline-block;
  width: 100%;
  letter-spacing: 0;
}
/* line 130, ../sass/screen.scss */
.search-text:empty {
  display: none;
}

/* line 134, ../sass/screen.scss */
.aside-suggest {
  display: none;
  width: 100%;
  z-index: 5;
  position: fixed;
  top: 44px;
  box-shadow: 0 3px 3px white;
}
/* line 141, ../sass/screen.scss */
.aside-suggest:before, .aside-suggest:after {
  content: ' ';
  display: block;
  width: 10px;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
}
/* line 149, ../sass/screen.scss */
.aside-suggest:before {
  left: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0));
  background-image: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0));
}
/* line 153, ../sass/screen.scss */
.aside-suggest:after {
  right: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjEuMCIgeTE9IjAuNSIgeDI9IjAuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0));
  background-image: linear-gradient(to left, #ffffff, rgba(255, 255, 255, 0));
}

/* line 158, ../sass/screen.scss */
.suggest-stations {
  background-color: white;
  padding: 10px 0;
  width: 100%;
  white-space: nowrap;
  overflow-x: scroll;
  position: relative;
  box-sizing: border-box;
}
/* line 166, ../sass/screen.scss */
.suggest-stations li {
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  margin: 0 5px;
  padding: 3px;
  border-radius: 3px;
  color: white;
  display: inline-block;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
}
/* line 176, ../sass/screen.scss */
.suggest-stations li:hover {
  position: relative;
  top: -2px;
}

/* line 182, ../sass/screen.scss */
.near-suggest {
  width: 100%;
  z-index: 5;
  position: fixed;
  top: 44px;
  box-shadow: 0 3px 3px white;
}
/* line 188, ../sass/screen.scss */
.near-suggest:empty {
  display: none;
}
/* line 191, ../sass/screen.scss */
.near-suggest:before, .near-suggest:after {
  content: ' ';
  display: block;
  width: 10px;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 10;
}
/* line 199, ../sass/screen.scss */
.near-suggest:before {
  left: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(left, #ffffff, rgba(255, 255, 255, 0));
  background-image: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0));
}
/* line 203, ../sass/screen.scss */
.near-suggest:after {
  right: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjEuMCIgeTE9IjAuNSIgeDI9IjAuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, #ffffff), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0));
  background-image: -webkit-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0));
  background-image: linear-gradient(to left, #ffffff, rgba(255, 255, 255, 0));
}

/* line 209, ../sass/screen.scss */
.near-stations {
  background-color: white;
  padding: 10px 0;
  width: 100%;
  white-space: nowrap;
  overflow-x: scroll;
  position: relative;
  box-sizing: border-box;
}
/* line 217, ../sass/screen.scss */
.near-stations .near-item {
  display: inline-block;
  margin: 0 10px 0 5px;
  position: relative;
}
/* line 222, ../sass/screen.scss */
.near-stations label {
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  padding: 0 3px;
  border-radius: 3px;
  color: white;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
  margin-right: 16px;
}
/* line 231, ../sass/screen.scss */
.near-stations .result-time, .near-stations .result-price {
  display: inline-block;
  width: 1em;
  margin: 0 1em 0 2px;
  transform: scale(0.7);
  position: absolute;
  right: -1.1em;
}
/* line 239, ../sass/screen.scss */
.near-stations .result-time {
  transform-origin: 0 0;
  top: -3px;
}
/* line 243, ../sass/screen.scss */
.near-stations .result-price {
  transform-origin: 0 100%;
  bottom: -3px;
}

/* line 248, ../sass/screen.scss */
.query-result {
  margin-top: 2em;
}
/* line 250, ../sass/screen.scss */
.searching .query-result, .initializing .query-result {
  display: none;
}

/* line 254, ../sass/screen.scss */
.init-tips {
  text-shadow: 0 0 3px white, 0 0 3px white, 0 0 3px white, 0 0 3px white, 0 0 3px white;
  display: none;
}
/* line 257, ../sass/screen.scss */
.initializing .init-tips {
  display: block;
}
/* line 260, ../sass/screen.scss */
.searching .init-tips {
  display: none;
}

/* line 264, ../sass/screen.scss */
.tips1 {
  background-image: url("../images/arrow1.png");
  background-repeat: no-repeat;
  color: #333;
  font-size: 1.8em;
  height: 75px;
  letter-spacing: 3px;
  line-height: 4.5em;
  text-indent: 75px;
  transform: scale(0.5) rotate(3deg) translate(0px, -9px);
  transform-origin: 0 0 0;
  position: absolute;
  left: 0;
  top: 50px;
  opacity: 0.6;
}

/* line 279, ../sass/screen.scss */
.tips2 {
  background-image: url("../images/arrow2.png");
  background-position: right center;
  background-repeat: no-repeat;
  color: blue;
  font-size: 2em;
  font-weight: bold;
  height: 75px;
  letter-spacing: 3px;
  line-height: 4.5em;
  padding-right: 75px;
  text-align: right;
  transform: scale(0.5) rotate(-5deg) translate(-25px, -9px);
  transform-origin: 100% 0 0;
  width: 370px;
  position: absolute;
  right: 0;
  top: 50px;
}

/* line 297, ../sass/screen.scss */
.tips3 {
  text-align: center;
  background-image: url("../images/maintips.png");
  background-repeat: no-repeat;
  background-position: center 1.2em;
  height: 360px;
  margin-top: 70px;
  font-size: 1.2em;
  color: navy;
  text-shadow: 0 1px 0 #DDD;
  letter-spacing: 3px;
}
@media screen and (max-width: 350px) {
  /* line 297, ../sass/screen.scss */
  .tips3 {
    line-height: 1.4em;
    letter-spacing: 0;
    background-size: contain;
    background-position: center 30%;
  }
}
@media screen and (min-width: 600px) {
  /* line 297, ../sass/screen.scss */
  .tips3 {
    margin-top: 20px;
  }
}

/* line 318, ../sass/screen.scss */
.result-title {
  margin: 12px;
  font-size: 1.2em;
  text-align: center;
  transition: font-size 0.3s ease-out;
}
@media screen and (max-width: 320px) {
  /* line 318, ../sass/screen.scss */
  .result-title {
    font-size: 1em;
  }
}

/* line 327, ../sass/screen.scss */
.result-title em {
  color: white;
  padding: 3px;
  display: inline-block;
  border-radius: 3px;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
}

/* line 335, ../sass/screen.scss */
.result-title em[class="line4"],
.near-stations [class="line4"],
.suggest-stations [class="line4"] {
  color: black;
  text-shadow: 0 1px 0 white;
}

/* line 341, ../sass/screen.scss */
.line1 {
  background-color: #CC9900;
}

/* line 344, ../sass/screen.scss */
.line2 {
  background-color: #FD5B56;
}

/* line 347, ../sass/screen.scss */
.line3 {
  background-color: #009900;
}

/* line 350, ../sass/screen.scss */
.line4 {
  background-color: #FFCC66;
}

/* line 353, ../sass/screen.scss */
.line5 {
  background-color: #398AFC;
}

/* line 356, ../sass/screen.scss */
.line1.line2 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZDViNTYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjOTkwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #fd5b56), color-stop(50%, #cc9900));
  background-image: -moz-linear-gradient(top, #fd5b56 50%, #cc9900 50%);
  background-image: -webkit-linear-gradient(top, #fd5b56 50%, #cc9900 50%);
  background-image: linear-gradient(to bottom, #fd5b56 50%, #cc9900 50%);
}

/* line 359, ../sass/screen.scss */
.line1.line3 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDk5MDAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjOTkwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #009900), color-stop(50%, #cc9900));
  background-image: -moz-linear-gradient(top, #009900 50%, #cc9900 50%);
  background-image: -webkit-linear-gradient(top, #009900 50%, #cc9900 50%);
  background-image: linear-gradient(to bottom, #009900 50%, #cc9900 50%);
}

/* line 362, ../sass/screen.scss */
.line1.line5 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMzOThhZmMiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NjOTkwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #398afc), color-stop(50%, #cc9900));
  background-image: -moz-linear-gradient(top, #398afc 50%, #cc9900 50%);
  background-image: -webkit-linear-gradient(top, #398afc 50%, #cc9900 50%);
  background-image: linear-gradient(to bottom, #398afc 50%, #cc9900 50%);
}

/* line 365, ../sass/screen.scss */
.line2.line3 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZDViNTYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwOTkwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #fd5b56), color-stop(50%, #009900));
  background-image: -moz-linear-gradient(top, #fd5b56 50%, #009900 50%);
  background-image: -webkit-linear-gradient(top, #fd5b56 50%, #009900 50%);
  background-image: linear-gradient(to bottom, #fd5b56 50%, #009900 50%);
}

/* line 368, ../sass/screen.scss */
.line2.line4 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZDViNTYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmY2M2NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #fd5b56), color-stop(50%, #ffcc66));
  background-image: -moz-linear-gradient(top, #fd5b56 50%, #ffcc66 50%);
  background-image: -webkit-linear-gradient(top, #fd5b56 50%, #ffcc66 50%);
  background-image: linear-gradient(to bottom, #fd5b56 50%, #ffcc66 50%);
}

/* line 371, ../sass/screen.scss */
.line2.line5 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZDViNTYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM5OGFmYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #fd5b56), color-stop(50%, #398afc));
  background-image: -moz-linear-gradient(top, #fd5b56 50%, #398afc 50%);
  background-image: -webkit-linear-gradient(top, #fd5b56 50%, #398afc 50%);
  background-image: linear-gradient(to bottom, #fd5b56 50%, #398afc 50%);
}

/* line 374, ../sass/screen.scss */
.line3.line4 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDk5MDAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmY2M2NiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #009900), color-stop(50%, #ffcc66));
  background-image: -moz-linear-gradient(top, #009900 50%, #ffcc66 50%);
  background-image: -webkit-linear-gradient(top, #009900 50%, #ffcc66 50%);
  background-image: linear-gradient(to bottom, #009900 50%, #ffcc66 50%);
}

/* line 377, ../sass/screen.scss */
.line3.line5 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMwMDk5MDAiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM5OGFmYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #009900), color-stop(50%, #398afc));
  background-image: -moz-linear-gradient(top, #009900 50%, #398afc 50%);
  background-image: -webkit-linear-gradient(top, #009900 50%, #398afc 50%);
  background-image: linear-gradient(to bottom, #009900 50%, #398afc 50%);
}

/* line 380, ../sass/screen.scss */
.line4.line5 {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmNjNjYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzM5OGFmYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #ffcc66), color-stop(50%, #398afc));
  background-image: -moz-linear-gradient(top, #ffcc66 50%, #398afc 50%);
  background-image: -webkit-linear-gradient(top, #ffcc66 50%, #398afc 50%);
  background-image: linear-gradient(to bottom, #ffcc66 50%, #398afc 50%);
}

/* line 383, ../sass/screen.scss */
.station-select-map {
  display: none;
  margin-top: 36px;
}

/* line 387, ../sass/screen.scss */
.header-text {
  float: left;
  margin: 8px;
  font-size: 18px;
  letter-spacing: 2px;
  max-width: calc(100% - 96px);
}
/* line 393, ../sass/screen.scss */
.searching header .header-text {
  display: none;
}

/* line 397, ../sass/screen.scss */
.btn-icon {
  display: inline-block;
  width: 24px;
  height: 24px;
  font-size: 19.2px;
  text-align: center;
  line-height: 24px;
  text-shadow: 1px 0 0 navy;
  vertical-align: top;
}
/* line 405, ../sass/screen.scss */
.btn-icon.btn-search, .btn-icon.btn-setting, .btn-icon.btn-speech {
  margin: 6px;
}
/* line 408, ../sass/screen.scss */
.btn-icon label {
  display: none;
}
/* line 411, ../sass/screen.scss */
.btn-icon.btn-search, .btn-icon.btn-speech {
  float: right;
}
/* line 414, ../sass/screen.scss */
.btn-icon.btn-setting {
  float: left;
}

/* line 419, ../sass/screen.scss */
.btn-speech.btn-icon {
  display: none;
}
/* line 421, ../sass/screen.scss */
.searching .btn-speech.btn-icon {
  display: inline-block;
}

/* line 426, ../sass/screen.scss */
.searching header .btn-search {
  text-shadow: 0 0 3px #FFC;
}

/* line 429, ../sass/screen.scss */
form {
  overflow: hidden;
  *zoom: 1;
  margin: 2px 0;
  display: none;
}
/* line 433, ../sass/screen.scss */
.searching header form {
  display: block;
}

/* line 437, ../sass/screen.scss */
.query-input {
  width: 100%;
  position: relative;
  float: left;
  margin: 4px;
  box-sizing: border-box;
}
/* line 443, ../sass/screen.scss */
.query-input .btn-icon {
  font-size: 14.4px;
  color: #63CCAE;
  text-shadow: 1px 0 0 #25715b;
}

/* line 449, ../sass/screen.scss */
.station {
  width: calc(50% - 32px);
  margin: 0;
  padding: 2px;
  height: 24px;
  font-size: 16.8px;
  overflow: hidden;
  box-sizing: border-box;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  border-radius: 2px;
  color: white;
  background: transparent;
}
/* line 461, ../sass/screen.scss */
.station:focus {
  box-shadow: 0 3px 3px -3px #9db9de;
  border-color: white;
}

/* line 467, ../sass/screen.scss */
.station.station-to::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}

/* line 472, ../sass/screen.scss */
.station.station-to::-webkit-input-placeholder, .station.station-to:-moz-placeholder, .station.station-to:-ms-input-placeholder, .station.station-to::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}

/* line 479, ../sass/screen.scss */
#btn-query-submit {
  display: none;
}

/* line 483, ../sass/screen.scss */
.speech-input-placeholder {
  transition: background-color 0.2s ease-out, visibility 0.2s ease-out;
  background-color: transparent;
  visibility: hidden;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 493, ../sass/screen.scss */
.speech-input .speech-input-placeholder {
  background-color: rgba(0, 0, 0, 0.3);
  visibility: visible;
}

/* line 498, ../sass/screen.scss */
.speech-input-inner-box {
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  opacity: 0;
  transform: translateY(60px);
  background: white;
  color: #666;
  padding: 1.5em;
  width: 80%;
  box-sizing: border-box;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}
/* line 508, ../sass/screen.scss */
.speech-input .speech-input-inner-box {
  opacity: 1;
  transform: translateY(0);
}

/* line 515, ../sass/screen.scss */
.speech-input-example-list:before {
  color: #BBB;
  content: '例句：';
}

/* line 520, ../sass/screen.scss */
.speech-input-example-item {
  line-height: 1.2em;
  margin: 0.45em;
}
/* line 523, ../sass/screen.scss */
.speech-input-example-item em {
  font-weight: bold;
  margin: 0.3em;
}

/* line 528, ../sass/screen.scss */
.speech-input-title {
  text-align: center;
}
/* line 530, ../sass/screen.scss */
.speech-input-title:after {
  transition: background-color 0.2s ease-out;
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: block;
  margin: 15px auto;
  padding: 0;
  line-height: 80px;
  width: 80px;
  height: 80px;
  font-size: 48px;
  text-align: center;
  text-indent: 0.05em;
  border-radius: 100%;
  box-shadow: 0 0 0 3px #AAA;
  content: '\e900';
  background-color: gray;
  color: white;
}
/* line 547, ../sass/screen.scss */
.speech-input-recognizing .speech-input-title:after {
  background-color: #39E5C3;
}

/* line 552, ../sass/screen.scss */
.btn-exchange {
  margin: 0 12px;
}

/* line 556, ../sass/screen.scss */
.btn-query {
  width: 50px;
  margin: 0;
  padding: 0;
  border: 1px solid navy;
  background-color: #35B5FF;
  box-sizing: border-box;
  border-radius: 2px;
  font-size: 1em;
}

/* line 565, ../sass/screen.scss */
.route-between-result {
  overflow: hidden;
  *zoom: 1;
}
/* line 566, ../sass/screen.scss */
.route-between-result.collapsed {
  display: none;
}
/* line 571, ../sass/screen.scss */
.route-between-result .time label, .route-between-result .price label, .route-between-result .routing-tips label {
  color: gray;
}

/* line 576, ../sass/screen.scss */
.time, .price {
  float: left;
  width: 40%;
  box-sizing: border-box;
  margin: 5%;
  text-align: center;
}
@media screen and (min-width: 500px) {
  /* line 576, ../sass/screen.scss */
  .time, .price {
    width: 20%;
    margin: 3% 0.2%;
  }
}
/* line 585, ../sass/screen.scss */
.time em, .price em {
  font-size: 4em;
  position: relative;
  display: block;
}
/* line 589, ../sass/screen.scss */
.time em:after, .price em:after {
  font-size: 10px;
  position: absolute;
  float: right;
  bottom: 1em;
}

/* line 597, ../sass/screen.scss */
.time em:after {
  content: '分';
}

/* line 600, ../sass/screen.scss */
.price em:after {
  content: '元';
}

/* line 603, ../sass/screen.scss */
.routing-tips {
  float: left;
  width: 80%;
  margin: 2% 10%;
}
@media screen and (min-width: 500px) {
  /* line 603, ../sass/screen.scss */
  .routing-tips {
    width: 50%;
    margin: 3% 1.8%;
  }
}
/* line 609, ../sass/screen.scss */
.routing-tips p {
  padding: 3%;
  line-height: 1.6em;
}

/* line 614, ../sass/screen.scss */
.route-all-result {
  margin-bottom: 2em;
}
/* line 617, ../sass/screen.scss */
.route-all-result.collapsed .result-title {
  margin: 0;
  transform: scale(0.8);
  opacity: 0.5;
}
/* line 621, ../sass/screen.scss */
.route-all-result.collapsed .result-title:after {
  content: ' (展開)';
  color: gray;
}
/* line 626, ../sass/screen.scss */
.route-all-result.collapsed .route-pages-tab, .route-all-result.collapsed .route-page {
  display: none;
}

/* line 643, ../sass/screen.scss */
.route-pages-tab {
  margin: 1.2em 0;
  text-align: center;
}
@media screen and (max-width: 400px) {
  /* line 643, ../sass/screen.scss */
  .route-pages-tab {
    margin-top: 0.5em;
  }
}
/* line 649, ../sass/screen.scss */
.route-pages-tab li {
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  display: inline-block;
  color: white;
  text-shadow: 0 -1px 0 black;
  padding: 3px;
  border-radius: 2px;
  font-weight: bold;
  margin: 3px;
  text-align: center;
  box-sizeing: border-box;
}
@media screen and (max-width: 400px) {
  /* line 649, ../sass/screen.scss */
  .route-pages-tab li {
    border-radius: 1em;
    width: calc(12% - 1.2em);
  }
  /* line 663, ../sass/screen.scss */
  .route-pages-tab li label {
    display: none;
  }
}
@media screen and (max-width: 280px) {
  /* line 649, ../sass/screen.scss */
  .route-pages-tab li {
    width: 1.2em;
    margin: 0;
  }
}
/* line 672, ../sass/screen.scss */
.route-pages-tab .route-all {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNjYzk5MDAiLz48c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ZkNWI1NiIvPjxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjZmQ1YjU2Ii8+PHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiMwMDk5MDAiLz48c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzAwOTkwMCIvPjxzdG9wIG9mZnNldD0iNjAlIiBzdG9wLWNvbG9yPSIjZmZjYzY2Ii8+PHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiNmZmNjNjYiLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzM5OGFmYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzM5OGFmYyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #cc9900), color-stop(20%, #fd5b56), color-stop(40%, #fd5b56), color-stop(40%, #009900), color-stop(60%, #009900), color-stop(60%, #ffcc66), color-stop(80%, #ffcc66), color-stop(80%, #398afc), color-stop(100%, #398afc));
  background-image: -moz-linear-gradient(top, #cc9900 20%, #fd5b56 20%, #fd5b56 40%, #009900 40%, #009900 60%, #ffcc66 60%, #ffcc66 80%, #398afc 80%, #398afc 100%);
  background-image: -webkit-linear-gradient(top, #cc9900 20%, #fd5b56 20%, #fd5b56 40%, #009900 40%, #009900 60%, #ffcc66 60%, #ffcc66 80%, #398afc 80%, #398afc 100%);
  background-image: linear-gradient(to bottom, #cc9900 20%, #fd5b56 20%, #fd5b56 40%, #009900 40%, #009900 60%, #ffcc66 60%, #ffcc66 80%, #398afc 80%, #398afc 100%);
  background-color: #777;
  text-shadow: 1px -1px 0 black, -1px 1px 0 black, 1px 1px 0 black, -1px -1px 0 black;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
/* line 633, ../sass/screen.scss */
.route-pages-tab .route-all.active {
  box-shadow: 0 0 0 1px white, 0 0 2px 2px #777;
}
@media screen and (max-width: 400px) {
  /* line 637, ../sass/screen.scss */
  .route-pages-tab .route-all:before {
    content: "*";
    opacity: 0.5;
  }
}
/* line 679, ../sass/screen.scss */
.route-pages-tab .route-line1 {
  background-color: #CC9900;
}
/* line 633, ../sass/screen.scss */
.route-pages-tab .route-line1.active {
  box-shadow: 0 0 0 1px white, 0 0 2px 2px #CC9900;
}
@media screen and (max-width: 400px) {
  /* line 637, ../sass/screen.scss */
  .route-pages-tab .route-line1:before {
    content: "1";
    opacity: 0.5;
  }
}
/* line 682, ../sass/screen.scss */
.route-pages-tab .route-line2 {
  background-color: #FD5B56;
}
/* line 633, ../sass/screen.scss */
.route-pages-tab .route-line2.active {
  box-shadow: 0 0 0 1px white, 0 0 2px 2px #FD5B56;
}
@media screen and (max-width: 400px) {
  /* line 637, ../sass/screen.scss */
  .route-pages-tab .route-line2:before {
    content: "2";
    opacity: 0.5;
  }
}
/* line 685, ../sass/screen.scss */
.route-pages-tab .route-line3 {
  background-color: #009900;
}
/* line 633, ../sass/screen.scss */
.route-pages-tab .route-line3.active {
  box-shadow: 0 0 0 1px white, 0 0 2px 2px #009900;
}
@media screen and (max-width: 400px) {
  /* line 637, ../sass/screen.scss */
  .route-pages-tab .route-line3:before {
    content: "3";
    opacity: 0.5;
  }
}
/* line 688, ../sass/screen.scss */
.route-pages-tab .route-line4 {
  color: black;
  text-shadow: 0 -1px 0 white;
  background-color: #FFCC66;
}
/* line 633, ../sass/screen.scss */
.route-pages-tab .route-line4.active {
  box-shadow: 0 0 0 1px white, 0 0 2px 2px #FFCC66;
}
@media screen and (max-width: 400px) {
  /* line 637, ../sass/screen.scss */
  .route-pages-tab .route-line4:before {
    content: "4";
    opacity: 0.5;
  }
}
/* line 693, ../sass/screen.scss */
.route-pages-tab .route-line5 {
  background-color: #398AFC;
}
/* line 633, ../sass/screen.scss */
.route-pages-tab .route-line5.active {
  box-shadow: 0 0 0 1px white, 0 0 2px 2px #398AFC;
}
@media screen and (max-width: 400px) {
  /* line 637, ../sass/screen.scss */
  .route-pages-tab .route-line5:before {
    content: "5";
    opacity: 0.5;
  }
}

/* line 697, ../sass/screen.scss */
#route-page-all.collapsed {
  display: none;
}

/* line 700, ../sass/screen.scss */
#route-page-line1, #route-page-line2, #route-page-line3, #route-page-line4, #route-page-line5 {
  overflow: hidden;
  *zoom: 1;
  max-width: 400px;
  width: 80%;
  margin: 0 auto;
  vertical-align: top;
}
@media screen and (max-width: 400px) {
  /* line 700, ../sass/screen.scss */
  #route-page-line1, #route-page-line2, #route-page-line3, #route-page-line4, #route-page-line5 {
    width: 90%;
  }
}
/* line 709, ../sass/screen.scss */
#route-page-line1.collapsed, #route-page-line2.collapsed, #route-page-line3.collapsed, #route-page-line4.collapsed, #route-page-line5.collapsed {
  display: none;
}

/* line 713, ../sass/screen.scss */
.table {
  display: table;
  width: 100%;
  position: relative;
}

/* line 718, ../sass/screen.scss */
.tr {
  display: table-row;
}
/* line 720, ../sass/screen.scss */
.tr:nth-child(odd) {
  background: #F5F5F5;
}
/* line 723, ../sass/screen.scss */
.tr:hover {
  background: #FFD;
}

/* line 727, ../sass/screen.scss */
.td {
  display: table-cell;
  height: 1.6em;
  padding: 5px;
  line-height: 2em;
}
@media screen and (max-width: 430px) {
  /* line 727, ../sass/screen.scss */
  .td {
    line-height: 1.6em;
  }
}

/* line 736, ../sass/screen.scss */
.result-name {
  width: 40%;
}
/* line 738, ../sass/screen.scss */
.result-name label {
  margin: 3px;
  padding: 3px;
  font-size: 1.2em;
  font-weight: bold;
  border-radius: 3px;
  color: white;
  text-shadow: 0 -1px 0 black;
}
@media screen and (max-width: 430px) {
  /* line 738, ../sass/screen.scss */
  .result-name label {
    font-size: 1em;
  }
}
/* line 748, ../sass/screen.scss */
#route-page-line4 .result-name label {
  color: black;
  text-shadow: 0 -1px 0 white;
}
@media screen and (max-width: 340px) {
  /* line 736, ../sass/screen.scss */
  .result-name {
    width: 64%;
  }
  /* line 755, ../sass/screen.scss */
  .result-name label {
    font-size: 1em;
  }
}

/* line 760, ../sass/screen.scss */
.result-time, .result-price {
  text-align: center;
  width: 30%;
  position: relative;
}
/* line 764, ../sass/screen.scss */
.result-time:after, .result-price:after {
  position: absolute;
  bottom: -0.2em;
  left: calc(50% + 1em);
  font-size: 0.6em;
  color: gray;
}
@media screen and (max-width: 340px) {
  /* line 760, ../sass/screen.scss */
  .result-time, .result-price {
    width: 18%;
  }
}

/* line 790, ../sass/screen.scss */
.station-countdown {
  width: 100%;
  position: relative;
}

/* line 794, ../sass/screen.scss */
.countdown-lines {
  padding-left: 20%;
  padding-top: 10px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
/* line 799, ../sass/screen.scss */
.countdown-lines [class^="countdown-"] {
  position: relative;
  margin-bottom: 0.3em;
}
/* line 802, ../sass/screen.scss */
.countdown-lines [class^="countdown-"]:empty {
  display: none;
}
/* line 776, ../sass/screen.scss */
.countdown-lines [class^="countdown-"].countdown-br:after {
  content: "文湖線";
  background-color: #CC9900;
  margin: 0 5px;
  padding: 3px;
  border-radius: 3px;
  color: white;
  display: inline-block;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
  position: absolute;
  left: -4.5em;
  top: -0.2em;
}
/* line 776, ../sass/screen.scss */
.countdown-lines [class^="countdown-"].countdown-r:after {
  content: "淡水線";
  background-color: #FD5B56;
  margin: 0 5px;
  padding: 3px;
  border-radius: 3px;
  color: white;
  display: inline-block;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
  position: absolute;
  left: -4.5em;
  top: -0.2em;
}
/* line 776, ../sass/screen.scss */
.countdown-lines [class^="countdown-"].countdown-g:after {
  content: "松山線";
  background-color: #009900;
  margin: 0 5px;
  padding: 3px;
  border-radius: 3px;
  color: white;
  display: inline-block;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
  position: absolute;
  left: -4.5em;
  top: -0.2em;
}
/* line 776, ../sass/screen.scss */
.countdown-lines [class^="countdown-"].countdown-o:after {
  content: "中和線";
  background-color: #FFCC66;
  margin: 0 5px;
  padding: 3px;
  border-radius: 3px;
  color: white;
  display: inline-block;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
  position: absolute;
  left: -4.5em;
  top: -0.2em;
}
/* line 816, ../sass/screen.scss */
.countdown-lines [class^="countdown-"].countdown-o:after {
  color: black;
  text-shadow: 0 -1px 0 white;
}
/* line 776, ../sass/screen.scss */
.countdown-lines [class^="countdown-"].countdown-bl:after {
  content: "板南線";
  background-color: #398AFC;
  margin: 0 5px;
  padding: 3px;
  border-radius: 3px;
  color: white;
  display: inline-block;
  text-shadow: 0 -1px 0 black;
  font-weight: bold;
  position: absolute;
  left: -4.5em;
  top: -0.2em;
}
/* line 824, ../sass/screen.scss */
.countdown-lines [class^="countdown-"] em {
  display: inline-block;
  width: 6em;
  text-align: center;
  vertical-align: middle;
  float: right;
}

/* line 833, ../sass/screen.scss */
.countdown-item {
  display: inline-block;
  margin: 0.3em;
  width: 80%;
  border-bottom: 1px dashed gray;
}
@media screen and (min-width: 600px) {
  /* line 833, ../sass/screen.scss */
  .countdown-item {
    width: 40%;
  }
}

/* line 842, ../sass/screen.scss */
.result-time:after {
  content: '分';
}

/* line 845, ../sass/screen.scss */
.result-price:after {
  content: '元';
}

/* line 848, ../sass/screen.scss */
.social-link {
  margin-top: 20px;
  padding: 10px;
}

/* line 852, ../sass/screen.scss */
footer {
  background: #264670;
  color: #bbb;
  margin: 0;
  padding: 5px;
  box-shadow: 0 5px 5px -5px #333 inset;
}
/* line 858, ../sass/screen.scss */
footer p {
  line-height: 1.4em;
  font-size: 12px;
  margin-top: 0.4em;
}
/* line 859, ../sass/screen.scss */
footer p:first-child {
  font-size: 14px;
  color: #DDD;
}
/* line 867, ../sass/screen.scss */
footer a {
  color: white;
}
